body
{
	width: 100%;
	height: 100%;
	font-size: 69%;
	font-family: Arial, Helvetica, sans-serif;
	background: #f0f0f0;
	color: #666;
	text-align: center;
}
hr
{
	display: none;
}
*
{
	margin: 0;
	padding: 0;
}

p
{
	font-size: 13px;
	line-height: 19px;
	color: #353535;
	padding: 0 0 10px 0;
}

.tags
{
	
	color: #353535;
	
}

.tags a
{
	text-decoration: underline;
	font-size: 13px;
}
.tags a:hover
{
	text-decoration: none;
	font-size: 13px;
}


.tags .level a
{	
	text-decoration: none;
	color: #333;
	font-size: 16px;
	padding: 10px 0;
	font-weight: bold;
}

.tags level.a:hover
{
	text-decoration: none;
	font-size: 16px;
}


.content p
{
	font-size: 13px;
	line-height: 17px;
	color: #353535;
	padding: 0 0 5px 0;
}



/* GLOBAL
-----------------------------------------------------------------------------------------*/
.clearfix:after
{
	/* clear floats */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
/* Hides from IE-mac \*/
.clearfix
{
	display: block;
	
}
/* End hide from IE-mac */


.fleft
{
	float: left;
}

.social
{
	float: right;
	margin: -47px 0 0 0;
}

.news
{
	float: right;
	margin: -75px 0 0 0;
}

.fright
{
	float: right;
}
.centerblock
{
	width: 984px !important;
	margin: 0 auto;
	text-align: left;
}

.centerblock-title
{
	width: 984px !important;
	margin: 0 auto;
	text-align: left;
}
/* draws a border on Images */
.imgbor
{
	border: 1px solid #ccc;
}



/* LINKS
--------------------------------------------------------------------------------------*/
a
{
	text-decoration: none;
	color: #005fbe;
}
a:hover
{
	text-decoration: underline;
}
a:focus
{
	outline: none;
}
a img
{
	border: none;
}
p a
{
	text-decoration: underline;
}
p a:hover
{
	text-decoration: none;
}



a.bl:link{background:url(../images/list.gif) no-repeat 0px 5px}

a.bl:visited{font-weight:bold;font-size:12px;background:url(../images/list_checked.gif) no-repeat 0px 3px}

a.bl:hover{background:url(../images/list_hover.gif) no-repeat 0px 3px}



/* HEADINGS
-----------------------------------------------------------------------------------------*/
.box h3.section
{
	background: #e8e8e8 url(../bg-header3.gif) repeat-x;
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-size: 1.2em;
	color: #222;
	padding: 6px 3px 2px 6px;
	font-weight: normal;
	font-variant: small-caps;
	
}



.box .featured
{
	background: #bdd7ed url(../images/bg-header3blue.gif) repeat-x !important;
}
.box h2.section
{
	/* background: #e8e8e8 url(../images/bg-header3.gif) repeat-x; */
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-size: 2.0em;
	color: #010101;
	padding: 10px 3px 8px 10px;
	font-weight: normal;
	font-variant: small-caps;
}
h1
{
	font-size: 16px;
	line-height: 28px;
	color: #333;
	padding: 0px 10px 5px 0;
	font-weight: bold;
	margin: 0;
}
h2
{
	color: #333;
	font-size: 18px;
	padding: 10px 0;
	font-weight: bold;
}
h3
{
	color: #333;
	font-size: 15px;
	padding: 10px 0;
	font-weight: bold;
}
h4
{
	font-size: 13px;
}
/* PAGE LAYOUT
-----------------------------------------------------------------------------------------*/
#header
{
	background: #fff url(../images/headerbackground6.gif) repeat-x;
	padding: 24px 0 0px 0;
	min-width: 984px;
}
#mainnav
{
	/*background: #fff;*/
	min-width: 984px;
	border-bottom: 6px solid  #005fbe;
	font-size: 1.1em;
}
#subnav
{
	background: #fff url(../images/bg-subnav.gif) repeat-x;
	min-width: 984px;
	min-height: 20px;
}
#maincontent
{
	background: #fff;
	min-width: 984px;
}
#footer
{
	background: #f0f0f0 url(../images/bg-footer.gif) repeat-x;
	padding: 20px 0 40px 0;
	min-width: 984px;
	clear: both;
}




/* #mainnav */
#mainnav ul
{
	list-style: none;
	float: left;
	display: block;
	width: 900px;
	margin: 0;
	padding: 0;
}
#mainnav ul li
{
	float: left;
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	min-width: 100px;
	width: auto !important;
	width: 100px;
	margin: 0;
	padding: 0;
}
#mainnav ul li a
{
	font-size: 12px;
	font-weight: bold;
	color: #333;
	background: #c3c3c3 url(../images/bg-nav.gif) repeat-x;
	padding: 6px 20px 6px 20px;
	display: block;
}
#mainnav ul li a:hover
{
	background: #a4a3a3 url(../images/bg-navhover.gif) repeat-x;
	text-decoration: none;
}
#mainnav ul li.active
{
	border-bottom: 1px solid  #005fbe !important;
}
#mainnav ul li.active a
{
	color: #f3f3f3;
	background: #005fbe url(../images/bg-navactive.gif) repeat-x;
}
#mainnav ul li.active a:hover
{
	background: #005fbe url(../images/bg-navactive.gif) repeat-x !important;
}
#mainnav p
{
	color: #005fbe;
	padding: 7px 0 0 0;
}
/* #subnav */
#subnav ul li
{
	list-style: none;
	display: inline;
}
#subnav .menuHolder
{
	border-left: 1px solid #bfbfbf !important;
}
#subnav ul li ul li
{
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	border-right: 1px solid #bfbfbf;
	font-size: 1.1em;
	text-align: center;
}
#subnav ul li ul li a
{
	color: #666;
	padding: 6px 8px 5px 8px;
	display: block;
	text-align: center; /*min-width: 50px;*/
}
#subnav ul li ul li a:hover, #subnav ul li ul li.active
{
	text-decoration: none;
	background: #e2e2e2 url(../images/bg-subnavhover.gif) repeat-x;
}

/* Bread Crumbs */
.breadCrumb
{
	text-align: left;
	font-size: 11px;

	
}
.breadCrumb span
{
	vertical-align: middle;
	text-align: left;
	line-height: 5px !important;
	color: #999;
	padding: 0px 10px 0px 8px;
}
/*.breadCrumb a
{
	color: #444;
}*/
.breadCrumb a:hover
{
	text-decoration: underline;
	color: green;
}
.breadCrumbHolder
{
	height: 5px;
	padding: 3px 0;
	background: #fff url(../images/bg-maincontent.gif) repeat-x;
	text-align: center;
	min-width: 984px;
}

/* #maincontent */
/* below is for source ordering */
/*-----------------------------------------------------------------------------------------------------------*/
#maincontent .sowrap
{
	float: left;
	width: 577px;
}

#maincontent .sowrapstart
{
	float: left;
	width: 739px;
}

#maincontent .centercol
{
	float: right;
	margin: 0 0px 0 0px;
	width: 486px;
	display: inline;
	overflow: hidden;
}



#maincontent .lside
{
	float: left;
	width: 266px;	
}

#maincontent .lside .content
{
	font-size: 12px;
}



#maincontent .rside
{
	width: 400px;
	float: right;
}
/*Move this*/
#maincontent .rside p a, #maincontent .lside p a
{
	text-decoration: none;
}
#maincontent .rside p a:hover, #maincontent .lside p a:hover
{
	text-decoration: underline;
}

/* sub page turns the layout into a two column layout */
#subpage .lside
{
	display: none;
}
#subpage .centercol
{
	width: 577px;
	margin: 0 !important;
}

#subpagesearch .centercol
{
	width: 813px;
	margin: 0 !important;
}
/*General Boxes*/

#maincontent .box
{
	margin: 0 0 10px 0;
	
}
#maincontent .box .content
{
	padding: 10px 8px 8px 8px;
}
	
#maincontent .box .content-quiz
{
	padding: 0px 0px 0px 0px;
}
#maincontent .box .content dt
{
	font-size: 1.2em;
}
#maincontent .box .content p.subcontent
{
	font-size: 1.1em;
	color: #666;
	padding: 0 0 10px 0;
}
/*-------------------*/
/* Home Page Styles  */
/*-------------------*/
/*-----------------------------------------------------------------------------------------------------------*/

/*titles listing section */

homePageListing h3
{
	font-size: 12px;
	padding: 0 0 3px 0 !important;
}



/* list */
#maincontent dl.listblock
{
	list-style: none;
	width: 205px;
	padding: 0 10px;
	margin: 0;
}
#maincontent dl.listblock dd
{
	padding: 4px 0;
	
}
#maincontent dl.listblock dt
{
	color: #444;
	
	padding: 0 0 2px 0;
}
#maincontent dl.listblock dt a
{
	font-weight: bold;
	color: #444;
}
/* definition list */
#maincontent .content dl dt, #maincontent .content dl dd
{
	padding: 0 0 7px 0;
}
#maincontent .content dl dd
{
	
}



/*Star Speller Banner*/

.usa {
	display: block;
	width: 300px;
	height: 158px;
	background: url(../images/star_banner_120912.jpg) bottom;
	text-indent: -99999px;
}
.usa:hover {
	background-position: 0 0;
}

.spain {
	display: block;
	width: 60px;
	height: 64px;
	background: url(../images/star/flag_es.jpg) bottom;
	text-indent: -99999px;
}
.spain:hover {
	background-position: 0 0;
}

.japan {
	display: block;
	width: 60px;
	height: 64px;
	background: url(../images/star/flag_jp.jpg) bottom;
	text-indent: -99999px;
}
.japan:hover {
	background-position: 0 0;
}

.france {
	display: block;
	width: 60px;
	height: 64px;
	background: url(../images/star/flag_fr.jpg) bottom;
	text-indent: -99999px;
}
.france:hover {
	background-position: 0 0;
}

.brazil {
	display: block;
	width: 60px;
	height: 64px;
	background: url(../images/star/flag_br.jpg) bottom;
	text-indent: -99999px;
}
.brazil:hover {
	background-position: 0 0;
}

.china {
	display: block;
	width: 60px;
	height: 64px;
	background: url(../images/star/flag_cn.jpg) bottom;
	text-indent: -99999px;
}
.china:hover {
	background-position: 0 0;
}

/*-----------------*/


/*-----------------------------------------------------------------------------------------------------------*/




/* Right col
------------------------------------------------------------------------------------ */
.editorsNoteHolder
{
	padding: 0 20px 20px 20px;
}
.editorsNoteHolder h4
{
	color: #333;
	padding: 0 0 14px 0;
}


/* Center col
-----------------------------------------------------------------------------------------------------------*/

.homePageListing
{
	padding: 0 0 10px 0;
}
.homePageListing h3
{
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0;
}

.homePageListing p.synopsis
{
	font-size: 12px;
	padding: 0 0 3px 0;
}
.homePageListing h4
{
	font-size: 10px;
	color: #828282;
	padding: 0 0 1px 0;
	margin: 0;
}



/*---- footer content -----*/

/* footer */
#footer p
{
	text-align: center;
	font-size: 1.1em;
	padding: 0 0 10px 0;
	min-width: 916px;
}
#footer p.visit
{
	padding: 0 0 2px 0;
}
#footer p a
{
	padding: 0 5px;
	border-right: 1px solid #417eb3;
}
#footer p a.last
{
	border: none;
}


/*---- inframe -----*/

#contentmain_inframe {
	width:425px;  
	margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    background-color:#ffffff;
	}
